export default {
  GET:                  'SERVER:ACTIVE_USER_SESSIONS_GET',
  GET_SUCCESS:          'ACTIVE_USER_SESSIONS_GET_SUCCESS',
  GET_FAILURE:          'ACTIVE_USER_SESSIONS_GET_FAILURE',

  SET_FILTER:           'ACTIVE_USER_SESSIONS_SET_FILTER',
  RESET_FILTER:         'ACTIVE_USER_SESSIONS_RESET_FILTER',

  SET_PAGE:             'ACTIVE_USER_SESSIONS_SET_PAGE'
}